## Delete Parse Job

**delete** `/api/v2/parse/{job_id}`

Delete a parse job and its results.

The job must be in a terminal state (COMPLETED, FAILED, CANCELLED). Cancel a job that is still running before deleting it.

Returns the identifiers of the deleted job.

### Path Parameters

- `job_id: string`

### Query Parameters

- `organization_id: optional string`

- `project_id: optional string`

### Cookie Parameters

- `session: optional string`

### Returns

- `id: string`

  Identifier of the deleted parse job

- `project_id: string`

  Project the deleted job belonged to

### Example

```http
curl https://api.cloud.llamaindex.ai/api/v2/parse/$JOB_ID \
    -X DELETE \
    -H "Authorization: Bearer $LLAMA_CLOUD_API_KEY"
```

#### Response

```json
{
  "id": "pjb-aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee",
  "project_id": "aaaaaaaa-bbbb-cccc-dddd-eeeeeeeeeeee"
}
```
